body {
	background-color:#ffffff;
	margin:0;
	padding:0;
}

#header {
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333;
	font-weight: bold; 
}

h1{
	font-size:18px;
	color:#333333;
}

h2{
	font-size:14px;
	color:#333333;
}

h3{
	font-size:12px;
	color:#333333;
}

h4{
	font-size:11px;
	color:#333333;
}

form, address{
	display:inline;
}

a img {
	border: none;
}

.strong{ font-weight:bold;}

/*Tags for validation for forms*/
.nothidden {
	position: relative; 
	visibility: visible; 
}

.noshowtxt {
	font-size: 65%;
	font-family: arial, Helvetica, sans-serif;
	color: #CC3300;
	line-height: 145%; 
	visibility:hidden;
}

.noshowtxtname {
	font-size: 65%;
	font-family: arial, Helvetica, sans-serif;
	color: #CC3300;
	line-height: 145%; 
	visibility:hidden;
} 


/* ID tag used for all text area */

#globaltext, .globaltext {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 145%;
}


#globaltext a, .globaltext a {
	color: #333333;
	text-decoration:underline;
}

#globaltext a:hover, .globaltext a:hover {
	color:#000000;
	text-decoration:none;
}



/* Classes for various color font.  Use for bold tags */

.redtxt,
.colortext {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color:#cc0000;
}

.redtxtHeader,
.colortextHeader {
	font-family: arial, Helvetica, sans-serif;
	line-height: 20%;
	color:#cc0000;
}

.whitetxt {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color:#ffffff;
}

.darkgraytxt {
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color:#666666;
text-decoration: none;
}

.lightgraytxt {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color:#999999;
}

.bluetext{
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color:#2a9bC3;
}

.blktxt {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #000000;
}

.orangetext,
.ask .colortext{
color:#f76e2b;
}

.greentext,
.explore .colortext{
color:#679b11;
}
.graytext{
color:#333333;
font-size:16px;
font-weight: bold;
font-family: arial, Helvetica, sans-serif;
}

.textleft{
	text-align:left;
}
.textcenter{
	text-align:center;
}
.textright{
	text-align:right;
}

.floatleft {
	float: left;
	margin: 1em 1em 1em 0;
}

.floatright {
	float: right;
	margin: 1em 0 1em 1em;
}

/* ID tag for logo bar*/
.screenreader{
	position:absolute; 
	left:0px; 
	top:-500px; 
	width:1px;
	height:1px; 
	overflow:hidden;
}

#utilities {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #999999; 
	padding-right: 20px;
	font-weight: normal;
}

#utilities a {
	color: #999999;
}

#utilities a:hover {
	color: #000000; 
	text-decoration: none;
}

/*	Utlitiy Bar Items - Updated 	*/
#utilities_header {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #6d6c6c; 
padding-right: 20px;
font-weight: normal;
}
#utilities_header a {
color: #6d6c6c;
}
#utilities_header a:hover {
color: #000000; 
text-decoration: none;
}

/*Various color links for explore, ask, events, accounts, and find*/

#whitelinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: normal;
}

#whitelinks a {
	color: #ffffff;
	text-decoration:underline;
}
#whitelinks a:hover{
	color: #000000;
	text-decoration: none;
}

#blacklinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 145%;
}

#blacklinks a {
	color: #000000;
	text-decoration:underline;
}

#blacklinks a:hover {
	color:#000000;
	text-decoration:none;
}

#nextprevlinks, .nextprevlinks {
	font-family: arial, Helvetica, sans-serif;
	color: #ffffff; 
	font-weight: normal;
}

#nextprevlinks a, .nextprevlinks a {
	color: #ffffff;
	text-decoration:none;
}
#nextprevlinks a:hover, .nextprevlinks a:hover{
	color: #000000;
	text-decoration: none;
}

.contentgreen .nextprevlinks a,
.contentgreen #nextprevlinks a,
.explore .contentcolor .nextprevlinks a,
.explore .contentcolor #nextprevlinks a{
	color:#000;
	text-decoration:underline;
}

.contentgreen .nextprevlinks a:hover,
.contentgreen #nextprevlinks a:hover,
.explore .contentcolor a:hover,
.explore .contentcolor a:hover{
	color:#87BB2F;
}

#bluelinks, .bluelinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: normal;
}

#bluelinks a, .bluelinks a {
	color: #2a9bC3; 
	text-decoration:underline;
}
#bluelinks a:hover, .bluelinks a:hover{
	color: #000000;
	text-decoration: none;
}

#orangelinks,
.ask .colorlinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: normal;
}

#orangelinks a,
.ask .colorlinks a {
	color: #f76e2b; 
	text-decoration:underline;
}
#orangelinks a:hover,
.ask .colorlinks a:hover {
	color: #000000;
	text-decoration: none;
}

#redlinks,
.redlinks,
.colorlinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: normal;
}

#redlinks a,
.redlinks a,
.colorlinks a {
	color:#cc0000; 
	text-decoration:underline;
}

#redlinks a:hover,
.redlinks a:hover,
.colorlinks a:hover {
	color: #000000;
	text-decoration: none;
}

#greenlinks,
.greenlinks,
.explore .colorlinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: normal;
}

#greenlinks a,
.greenlinks a,
.explore .colorlinks a {
	color:#679b11; 
	text-decoration:underline;
}

#greenlinks a:hover,
.greenlinks a:hover,
.explore .colorlinks a:hover{
	color: #000000;
	text-decoration: none;
}

#graylinks, .graylinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #cccccc; 
	font-weight: normal;
}

#graylinks a, .graylinks a {
	color:#cccccc; 
	text-decoration:underline;
}
#graylinks a:hover, .graylinks a:hover{
	color: #000000;
	text-decoration: none;
}

#dkgraylinks, .dkgraylinks {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #666666; 
	font-weight: normal;
}

#dkgraylinks a, .dkgraylinks a {
	color: #666666; 
	text-decoration:none;
}
#dkgraylinks a:hover, .dkgraylinks a:hover{
	color: #666666;
	text-decoration: none;
}

#dkgraylinksB, .dkgraylinksB {
	font-size: 12px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: underline;
	padding-right: 16px;
}

#dkgraylinksB a, .dkgraylinksB a {
	color: #535353; 
	text-decoration:underline;
	
}
#dkgraylinksB a:hover, .dkgraylinksB a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

/*dots divider*/
.reddots,
.colordots {
background-repeat: repeat-x; 
background-image: url(../../images/global/orangedots.gif);
background-color:#f3f3f3;
padding-top: 2px;
padding-bottom: 2px;
}

.graydots {
background-repeat: repeat-x;
background-image: url(../../images/global/greydots.gif);
background-color:#f3f3f3;
padding-top: 8px;
padding-bottom: 8px;
}

.bluedots {
	background-repeat: repeat-x; 
	background-image: url(../../images/global/tealdots.gif);
	background-color:#f3f3f3;
	padding-top: 8px;
	padding-bottom: 8px;
}

.bluebgdots{
	background-color: #dfeaee;
	background-repeat: repeat-x; 
	background-image: url(../../images/global/tealdots.gif);
	padding-bottom: 8px;
	padding-top:8px;
	padding-left:15px;
	padding-right: 15px;
}

.finddots {
	background-repeat: repeat-x; 
	background-image: url(../../images/global/tealdots.gif);
	background-color:#f3f3f3;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
}

.greendots,
.explore .colordots {
background-repeat: repeat-x; 
background-image: url(../../images/global/greendots.gif);
background-color:#f3f3f3;
padding-top: 8px;
padding-bottom: 8px;
}

.graydotscal {
	background-repeat: repeat-x;
	background-image: url(../../images/global/greydots.gif);
	background-color:#f3f3f3;
	margin-bottom:-15px;
}

.orangedots,
.ask .colordots {
background-repeat: repeat-x; 
background-image: url(../../images/global/orangedots.gif);
background-color:#f3f3f3;
padding-top: 8px;
padding-bottom: 8px;
}

.dots {
background-repeat: repeat-x;
background-position:bottom;
background-image: url(../../images/global/greydots.gif);
padding-top: 8px;
padding-bottom: 2px;
}

/*rows with color border line*/

.contentdrkgray{
border-top: 1px solid #999999;
background: #f3f3f3;
padding-bottom: 8px;
padding-top: 8px;
}

.drkgrayline{
border-top: 1px solid #999999;
background: #f3f3f3;
}

.contentgraybggray {
background-color:#e6e6e6;
border-top: 1px solid #999999;
padding-bottom: 8px;
padding-top: 8px;
}

.contentleftborder{
border-left: 1px solid #cccccc;
background: #f3f3f3;
}

.contentrightbordertopdots{
border-top: 1px solid #999999;
border-right: 1px solid #cccccc;
background: #f3f3f3;
}

.contentgreen,
.explore .contentcolor{
background-color: #e8eDDf;
border-top: 1px solid #87bb2f;
padding-bottom: 8px;
padding-top: 8px;
}

.contentgreenbottom,
.explore .contentcolorbottom{
background-color: #e8eDDf;
border-bottom: 1px solid #87bb2f;
padding-bottom: 8px;
padding-top: 8px;
}

.contentred,
.contentcolor {
background-color: #e6e6e6;
border-top: 1px solid #cc0000;
padding-bottom: 8px;
padding-top: 8px;
}

.contentredbottom,
.contentcolorbottom {
background-color: #e6e6e6;
border-bottom: 1px solid #cc0000;
padding-bottom: 8px;
padding-top: 8px;
}

.contentblue{
border-top: 1px solid #2a9bC3;
background-color: #Dfeaee;
padding-bottom: 8px;
padding-top: 8px;
}

.contentorange,
.ask .contentcolor {
background-color: #f4e5Df;
border-top: 1px solid #f76e2b;
padding-bottom: 8px;
padding-top: 8px;
}

.contentorangebottom,
.ask .contentcolorbottom {
background-color: #f4e5Df;
border-bottom: 1px solid #f76e2b;
padding-bottom: 8px;
padding-top: 8px;
}

.contentgrey {
	background-color: #e6e6e6;
	padding-bottom: 8px;
	/*padding-top: 8px;*/
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#contentgrey {
	background-color: #e6e6e6;
	padding-bottom: 8px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

/*form Style*/

.formfield {
font-size: 80%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 130px;
height: 19px;
padding-left: 8px;
/*padding-bottom: 8px;*/
}

.smformfield {
font-size: 80%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 60px;
height: 19px;
}

.mdformfield {
font-size: 80%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 120px;
height: 19px;
}

.lgformfield {
font-size: 80%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 160px;
height: 19px;
}

.smformfield {
font-size: 75%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 100px;
height: 15px;
}

.formlibcardfield {
font-size: 80%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 188px;
height: 19px;
}


/*Padding*/
.navpadding {
padding-left: 15px;
padding-top: 5px;
padding-right: 15px;
padding-bottom: 5px;
}

.headerpadding {
padding-left: 15px;
padding-top: 8px;
padding-right: 15px;
padding-bottom: 3px;
}

.barpadding {
padding-left: 15px;
padding-top: 8px;
padding-right: 15px;
padding-bottom: 8px;
}

.topbottompadding {
padding-top: 8px;
padding-bottom: 8px;
}

.bottompadding{
padding-bottom: 8px;
}

.narrowbottompadding{
padding-bottom: 3px;
}

.toppadding{
padding-top: 8px;
}

#toppadding {
padding-top: 1px;
}

.leftsidepadding {
padding-left: 15px;
}

.rightsidepadding {
padding-right: 15px;
}

.leftrightsidepadding{
padding-left: 15px;
padding-right: 15px;

}

.leftrightbottompadding {
padding-left: 15px;
padding-right: 15px;
padding-bottom: 8px;
}

.diglibSearchResultPadding {
padding-left: 15px;
padding-top: 2px;
padding-right: 15px;
padding-bottom: 2px;
}

/* anchors id tag */

#anchors{
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
}

#anchors a{
text-decoration: none;
}

#anchors a:hover{
text-decoration: none;
}

/* version of anchors id tag that matches size of globaltext */

#textanchor{
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
}

#textanchor a{
text-decoration: none;
}

#textanchor a:hover{
text-decoration: none;
}

/*background colors and background color with images*/
.redbg,
.colorbg {
background-color: #cc0000;
border-bottom: 1px solid #ffffff;
}

.graybg {
background-color: #999999;
border-bottom: 1px solid #ffffff;
}
.graybgimg {
background-color: #999999;
background-repeat: no-repeat;
/*background-image: url(../../images/global/welcomeHDBg.gif);*/
border-bottom: 1px solid #ffffff;
height:77px;
}
.redbgonly,
.colorbgonly {
background-color: #cc0000;
}

.contentgraybg{
background-color: #f3f3f3;
}

.resultsbg{
background-color: #f3f3f3;
padding-left: 3px;
}

.contentmedgraybg {
background-color:#e6e6e6;
padding-left: 15px;
padding-bottom: 8px;
padding-top: 8px;
}

.whitebg {
background-color:#FFFFFF;
}

.whitebgimg {
background-color:#FFFFFF;
padding: 5px;
}


.dkgraybg {
background-color: #999999;
height: 76px;
border-bottom: 1px solid #ffffff;
}

.dkgraybgbottom {
background-color: #999999;
}

.lghtbg{
background-color: #D6D6D6;
padding-left: 15px;
}

.treasuresbg{
background-color: #D6D6D6;
}

.orangebg,
.ask .colorbg {
background-color: #f76e2b;
border-bottom: 1px solid #ffffff;
padding-left: 15px;
}

.orangebgimg,
.ask .colorbgimg {
background-color: #f76e2b;
background-repeat: no-repeat;
background-image: url(../../images/global/askHdbg.gif);
border-bottom: 1px solid #ffffff;
height:75px;
}

.redbgimg,
.colorbgimg {
background-color: #cc0000;
border-bottom: 1px solid #ffffff;
height:77px;
}

.bluebg {
background-color: #2a9bC3;
border-bottom: 1px solid #ffffff;
padding-left: 15px;
}

.bluebgimg {
background-color: #2a9bC3;
background-repeat: no-repeat;
background-image: url(../../images/global/findHdBg.gif);
height: 75px;
border-bottom: 1px solid #ffffff;
}

.greenbg,
.explore .colorbg {
background-color: #87bb2f;
border-bottom: 1px solid #ffffff;
padding-left: 15px;
}

.greenbgimg,
.explore .colorbgimg {
background-color: #87bb2f;
background-repeat: no-repeat;
background-image: url(../../images/global/exploreHdBg.gif);
border-bottom: 1px solid #ffffff;
height: 75px;
}

.gray {
background-color: #cccccc;
border-top: 1px solid #999999;
border-left: 2px solid #E6E6E6;
border-bottom: 2px solid #E6E6E6;
}
/* top navigation bar*/
#greynav {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #ffffff; 
font-weight: bold;
}
#greynav a {
color: #ffffff;
text-decoration: none;
padding:3px 16px;
display:block;
}

#greynav a:hover {
background: #cc0000;
text-decoration: none;
}

#rednav,
#colornav {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #ffffff; 
font-weight: bold; 
padding-left:16px; 
padding-top: 3px; 
padding-bottom: 3px;
}

#rednav a,
#colornav a {
color: #ffffff;
text-decoration:none;
}

#redrightnav,
#colorrightnav {
background-color: #cc0000;
border-right: 1px solid #ffffff;
}

#redtopnav, 
#colortopnav {
background-color: #cc0000;
}

#greyrightnav {
background-color: #9B9B9B;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
}

#rightnav {
border-right: 1px solid #ffffff;
}

#leftnav {
border-left: 1px solid #ffffff;
}

#greytopnav{
background-color: #9B9B9B;
border-bottom: 1px solid #ffffff;
}

.next-btn {
	border-bottom:none;
}

.no-intro-text{
	border-top:none;
}

/* side navigation buttons */
.askoff {
background-repeat: no-repeat; 
background-image: url(../../images/global/bgAsk.gif);
height: 74px; 
margin-left: -16px;
}

.askon {
background-repeat: no-repeat; 
background-image: url(../../images/global/bgAskOn.gif);
height: 74px; 
margin-left: -16px;
}
.exploreoff {
background-repeat: no-repeat; 
background-image: url(../../images/global/bgExplore.gif);
height: 74px; 
margin-left: -16px;
border-left: 1px solid #ffffff;
padding-left: 15px;
}

.exploreon {
background-repeat: no-repeat; 
background-image: url(../../images/global/bgExploreOn.gif);
height: 74px; 
margin-left: -16px;
border-left: 1px solid #ffffff;
padding-left: 15px;
}

.findoff {
background-repeat: no-repeat; 
background-image: url(../../images/global/bgFind.gif);
height: 74px;
margin-left: -16px;
padding-left: 16px;
border-left: 1px solid #ffffff;
padding-left: 15px;
}

.findon {
background-repeat: no-repeat; 
background-image: url(../../images/global/bgFindOn.gif);
height: 74px; 
margin-left: -16px;
padding-left: 16px;
border-left: 1px solid #ffffff;
padding-left: 15px;
}

.connectWith {
	border-bottom: 1px white solid;
}

.connectWith td{
	padding:3px 5px 3px;
	line-height:120%;
	font-weight:bold;
	background-color:#D6D6D6;
}

.connectWith span{
	color:#888;
}

.connectWith img{ margin-right:3px; margin-top:-3px;}

/* form Padding onLY*/

#findformnav {
padding-top: 35px;
}

#sidefindformnav {
padding-top: 14px;
}

/* these are use onLY on the SIDE FIND NAV*/

#sidefindformnav {
padding-top:35px;
}

#databaselink {
	font-size: 11px;
	font-family: arial, Helvetica, sans-serif;
	color: #333333; 
	font-weight: normal;
	line-height: 145%;
}

#databaselink a {
	color: #ffffff;
	text-decoration:underline;
}
#databaselink a:hover{
	color: #000000;
	text-decoration: none;
}



#sidenav {
	font-size: 12px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: underline;
	padding-right: 16px;
}

#sidenav a {
	color: #535353; 
	text-decoration:underline;
	
}
#sidenav a:hover{
	color: #cc0000;
	text-decoration: none;
}

/* added 11/7/07 for use in the green eFreeLibrary Blog template */

#sidenavgreen {
	font-size: 12px;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333; 
	font-weight: underline;
	padding-right: 16px;
}

#sidenavgreen a {
	color: #535353; 
	text-decoration:underline;
	
}
#sidenavgreen a:hover{
	color: #87bb2f;
	text-decoration: none;
}

/* end of green eFreeLibrary Blog template additions */


#findsidenavlink {
	font-size: 11px;
	font-family: arial, Helvetica, sans-serif;
	color: #333333;
}

#findsidenavlink a {
	color: #ffffff;
	text-decoration:none;
}
#findsidenavlink a:hover{
	color: #000000;
	text-decoration: none;
}


.snfindformfieldNav {
font-size: 11px;
font-family: arial, Helvetica, sans-serif;
line-height:145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
height: auto;
padding:1px;
margin:0 5px 0 0;
}

.snfindformfield {
font-size: 11px;
font-family: arial, Helvetica, sans-serif;
line-height:145%;
color: #666666; 
background: #ffffff; 
border: #a9a9a9 solid 1px;
width: 110px;
height: 16px;
}


.smalltext_Fraktur{
font-size: 11px;
font-family: arial, Helvetica, sans-serif;
line-height:145%;
color: #666666; 
width: 100%;
height: 16px;
}

.smalltext{
font-size: 11px;
font-family: arial, Helvetica, sans-serif;
line-height:145%;
color: #666666; 
width: 110px;
height: 16px;
}

/* NEW SIDENAV - KC */

#secondaryNav{
	list-style:none;
	margin:0;
	padding:0;
}

#secondaryNav li.ask a, #secondaryNav li.explore a, #secondaryNav li.find {
	display: block;
	padding: 3px 0 0 15px;
	font: normal .7em Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	min-height: 68px; height:auto !important; height: 68px; 
	border-bottom: 1px solid #ffffff;
}

#secondaryNav li.find{
	background: #2a9bC3 url(/images/global/bg_find.gif) no-repeat -63px -40px;
	padding-bottom:3px;
	min-height:55px;
}
#secondaryNav li.find #keyword{
	width:120px;
}

#secondaryNav li.find #searchTech{
	position:relative;
	top:2px;
	margin:0 2px 0 0; 
	padding:0; 
}

#secondaryNav li.find #submit{
	position:relative;
	top:5px; top:3px\9; left:-2px;
}


#secondaryNav li.find a.find, #secondaryNav li.explore a, #secondaryNav li.ask a{
	font-weight:bold;
	text-decoration: none;
	color: #7fc3db;
	font-size:29px;
	line-height:29px;
}

#secondaryNav li.find label{ white-space:nowrap;}

#secondaryNav li.explore a, #secondaryNav li.ask a{
	background:#87bb2f url(/images/global/bg_explore.gif) no-repeat  -40px 0;
	color:#98cf3c;
	
}

#secondaryNav li.ask a {
	background-color: #F76E2B;
	background-image: url(/images/global/bg_ask.gif);
	color:#fe9f71;
}
#secondaryNav a, #secondaryNav li.find a.find:hover, #secondaryNav li.explore a:hover, #secondaryNav li.ask a:hover{
	color:#fff;
}


/* these are use onLY on the index page*/

.homeask {
background-color: #f76e2b; 
background-repeat: no-repeat; 
background-image: url(../../images/home/bgAsk.gif);
padding-left: 15px;
padding-right: 15px;
padding-top: 20px;
padding-bottom: 8px;
border-bottom: 1px solid #ffffff;
}


.homeexplore {
background-color: #85b62D;
background-repeat: no-repeat;
background-position: top left;
background-image: url(../../images/home/bgExplore.gif);
padding-left: 15px;
padding-right: 15px;
padding-top: 20px;
padding-bottom: 8px;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
}

.homefind {
background-color: #2a9bC3; 
background-repeat: no-repeat; 
background-image: url(../../images/home/bgFind.gif);
padding-left: 15px;
padding-right: 15px;
padding-top: 20px;
padding-bottom: 8px;
border-bottom: 1px solid #ffffff;
}

.indexbottomright {
background-color: #d6d6d6; 
background-repeat: repeat-x; 
background-image: url(../../images/home/bgGreyGradient.jpg);
border-left: 1px solid #ffffff;
padding-bottom: 8px;
padding-top:8px;
}

.indexbottom {
background-color: #d6d6d6; 
background-repeat: repeat-x; 
background-image: url(../../images/home/bgGreyGradient.jpg);
padding-bottom: 8px;
padding-top:8px;
}

/*all footers*/
.footer{
	height:35px; 
	clear: both;
	background:#f3f3f3 url(/images/global/redangle.gif) right no-repeat;
	border-bottom:1px #c00 solid;
}
.footer.blue{
	background-image:url(/images/global/blueangle.gif);
	border-bottom:1px #2A9BC3 solid;
}
.footer.grey{
	background-image:url(/images/global/greyangle.gif);
	border-bottom:1px #999999 solid;
}
.footer.orange{
	background-image:url(/images/global/orangeangle.gif);
	border-bottom:1px #f76e2b solid;
}
.footer.green{
	background-image:url(/images/global/greenangle.gif);
	border-bottom:1px #87bb2f solid;
}

.footerred {
background-color: #ffffff;
border-top: 1px solid #cc0000;
}

.footerblue {
background-color: #ffffff;
border-top: 1px solid #2a9bC3;
}

.footergrey{
background-color: #ffffff;
border-top: 1px solid #999999;
}

.footerorange {
background-color: #ffffff;
border-top: 1px solid #f76e2b;
}

.footergreen {
background-color: #ffffff;
border-top: 1px solid #87bb2f;
}

#footer {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #999999; 
padding-top: 6px; 
padding-bottom: 6px; 
padding-left: 16px;
}

#footer a {
color: #999999;
}

#footer a:hover {
color: #000000; 
text-decoration: none;
}

#contentmanage {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
line-height: 145%;
color: #999999; 
padding-top: 2px; 
padding-bottom: 6px; 
padding-left: 16px;
display:block; text-align:center;
}

#google_translate_element{
	display:inline-block;
	zoom: 1; *display: inline;
}


/*Desktop*/

.desktopfind {
background-color: #2a9bC3; 
background-repeat: no-repeat; 
background-image: url(../../images/desktop/bgfind.gif);
padding-left: 15px;
padding-right: 15px;
padding-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #ffffff;
}
.whitetxtb {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color:#ffffff;
	font-weight: bold;
	background-color: #289bc3;
	text-align: center;
}
.contentbluenav{

background-color: #Dfeaee;

}
#bluelinksnav {
	font-size: 85%;
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #2a9bC3;
	font-weight: bold;
		background-color: #BBD2DB;
	text-align: center;
}
#bluelinksnav a {
	color: #2a9bC3;
		font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	text-decoration:underline;
	font-weight: bold;
		background-color: #BBD2DB;
	text-align: center;
}
#bluelinksnav a:hover {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	background-color: #BBD2DB;
	text-align: center;
}

.whatsnew {
	font-family: arial, Helvetica, sans-serif;
	line-height: 145%;
	color:#cc0000;
	font-weight: bold;
}

.powerLib {
	font-family: arial, Helvetica, sans-serif;
	font-size:10px;
	font-variant:small-caps;
	line-height: 145%;
	color:#cc0000;
	font-weight: bold;
	text-decoration:none;
}

#toppodcasts, .whitefooter{
	border-top:1px #fff solid;
	background-image:url('/images/global/whiteanglesmall.gif'); 
	background-repeat:no-repeat;
	background-position:bottom right; 
	padding-bottom:15px;
}


/*inserted styles for AquaBrowser front page mockup */

#mocklink {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
color: #333333;
line-height: 145%;
}

#mocklink u {
color:#ffffff;
}

/*homepage bullets*/
#bullets {
	font-size: 85%;
font-family: arial, Helvetica, sans-serif;
color: #333333;
line-height: 145%;
margin-left: -25px;

	text-indent: -1em;
	
	}
	
	#bullets ul {
	list-style:none;
	
	}

#bullets li a {
	color: #333333;
	
	}

#bullets li a:hover {
	color:#000000;
	text-decoration:none;
	
	}
	
	#globaltextHeader {
font-size: 85%;
font-family: arial, Helvetica, sans-serif;
color: #333333;
padding-bottom: 10px;
}

#globaltextHeader a{
color: #333333;
}


#globaltextHeader a:hover{
color:#000000;
	text-decoration:none;
}

.calloutBox{
background-color:#ffffff;
border:1px solid #CC0000;
margin-bottom:10px;
padding:5px;
margin-left: 15px;
margin-right: 15px;
}

.drkgrayline {
background:#F3F3F3 none repeat scroll 0 0;
border-top:1px solid #999999;
}

.contentmedgray {
background-color:#E6E6E6;
padding-bottom:8px;
padding-left:15px;
padding-top:8px;
}

/* For use on the branch pages to highlight the current day or display alert messages */
#highlighthoursleft {
background-color: #e6e6e6;
border-left: 1px solid #cc0000;
border-top: 1px solid #cc0000;
border-bottom: 1px solid #cc0000;
}

#highlighthoursright {
background-color: #e6e6e6;
border-right: 1px solid #cc0000;
border-top: 1px solid #cc0000;
border-bottom: 1px solid #cc0000;
}

.branchAlertBox{
background-color:#ffffff;
border:1px solid #CC0000;
margin-top:10px;
margin-bottom:10px;
padding:5px;
}

.branchListAlertBox{
background-color:#ffffff;
border:1px solid #CC0000;
margin-top:10px;
margin-bottom:10px;
padding:5px;
width:300px;
}

.adsense{
	text-align:center;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:145%;
}
.adsense .ad{
	width:200px;
	height:200px;
	/*border:1px gray solid;*/
	margin:0 auto 5px;
}
.adsense a{
	color:#c00;
}

/* AddThis dropdown */
#at15s{
	display:none;
}